<install_info>
<release>
<version>12.392</version>
<package>1</package>
<ReleaseDate>2020.02.03</ReleaseDate>
<BasicPath>R20200203</BasicPath>
</release>
<files>
<file DistrFN="us\DIA.DTA">us\DIA.DTA</file>
<file DistrFN="us\DIA_.DTA">us\DIA_.DTA</file>
<file DistrFN="us\DIA_EN.DTA">us\DIA_EN.DTA</file>
<file DistrFN="us\UD0.DTA">us\UD0.DTA</file>
<file DistrFN="us\ud5.dta">us\ud5.dta</file>
<file DistrFN="us\ud6.dta">us\ud6.dta</file>
<file DistrFN="us\ud6.dta">us\ud6.dta</file>
<file DistrFN="us\UD9.DTA">us\UD9.DTA</file>
<file DistrFN="us\UD10.dta">us\UD10.dta</file>
<file DistrFN="us\UD91.dta">us\UD91.dta</file>
<file DistrFN="us\UD92.dta">us\UD92.dta</file>
<file DistrFN="us\us.txt">us\us.txt</file>
<file DistrFN="us\US0.DTA">us\US0.DTA</file>
<file DistrFN="us\US1.DTA">us\US1.DTA</file>
<file DistrFN="us\US2.DTA">us\US2.DTA</file>
<file DistrFN="us\US3.DTA">us\US3.DTA</file>
<file DistrFN="us\US4.DTA">us\US4.DTA</file>
<file DistrFN="us\us5.dta">us\us5.dta</file>
<file DistrFN="us\us6.dta">us\us6.dta</file>
<file DistrFN="us\us7.dta">us\us7.dta</file>
<file DistrFN="us\US8.DTA">us\US8.DTA</file>
<file DistrFN="us\usd.tmp">us\usd.tmp</file>
<file DistrFN="us\usp.dta">us\usp.dta</file>
<file DistrFN="us\USR.DTA">us\USR.DTA</file>
<file DistrFN="us\uss.tmp">us\uss.tmp</file>
<file DistrFN="us\ust.dta">us\ust.dta</file>
<file DistrFN="us\zakl.txt">us\zakl.txt</file>
<file DistrFN="Alton06Provider.dll">Alton06\Alton06Provider.dll</file>
<file DistrFN="AltonCom.dll">AltonDll\AltonCom.dll</file>
<file DistrFN="BackUpProject.exe">BackUpProject.exe</file>
<file DistrFN="borlndmm.dll">borlndmm.dll</file>
<file DistrFN="Cardis_XP.dll">Cardis_XP.dll</file>
<file DistrFN="CM4_500_XP.dll">CM4_500_XP.dll</file>
<file DistrFN="CM4_USB.dll">CommDLL\CM4_USB.dll</file>
<file DistrFN="CM4_STM.dll">CommDLL\CM4_STM.dll</file>
<file DistrFN="CM4_XP200.dll">CM4_XP200.dll</file>
<file DistrFN="CM4_XP250.dll">CM4_XP250.dll</file>
<file DistrFN="Conwert_Mi12.exe">Conwert_Mi12.exe</file>
<file DistrFN="libeay32.dll">libeay32.dll</file>
<file DistrFN="LIC.dll">LIC.dll</file>
<file DistrFN="LicenseDLL.dll">LicenseDLL.dll</file>
<file DistrFN="Miocard12.exe">Miocard12.exe</file>
<file DistrFN="msvcp80.dll">msvcp80.dll</file>
<file DistrFN="msvcr80.dll">msvcr80.dll</file>
<file DistrFN="reg.bat">AltonDll\reg.bat</file>
<file DistrFN="RegAsm.exe">AltonDll\RegAsm.exe</file>
<file DistrFN="Register.cmd">AltonDll\Register.cmd</file>
<file DistrFN="RMIS.dll">RMIS.dll</file>
<file DistrFN="ssleay32.dll">ssleay32.dll</file>
<file DistrFN="Upgrader.exe">Upgrader_.exe</file>
<file DistrFN="readme.htm">readme.htm</file>
<file DistrFN="devcon.exe">service\devcon.exe</file>
<file DistrFN="devcon64.exe">service\devcon64.exe</file>
</files>
<delfiles>
<file DistrFN="FTD2XX.dll">FTD2XX.dll</file>
</delfiles>
</install_info>
